lkml.org 
[lkml]   [2007]   [Mar]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
Patch in this message
/
Date
From
Subject[Repost][PATCH] Remove "obsolete" label from ISDN4Linux
From: Tilman Schmidt <tilman@imap.cc>

Remove incorrect "obsolete" label from ISDN4Linux.

Signed-off-by: Tilman Schmidt <tilman@imap.cc>

---
--- a/drivers/isdn/Kconfig 2006-11-29 22:57:37.000000000 +0100
+++ b/drivers/isdn/Kconfig 2007-02-21 01:19:19.000000000 +0100
@@ -25,7 +25,7 @@ menu "Old ISDN4Linux"
depends on NET && ISDN

config ISDN_I4L
- tristate "Old ISDN4Linux (obsolete)"
+ tristate "Old ISDN4Linux subsystem"
---help---
This driver allows you to use an ISDN-card for networking
connections and as dialin/out device. The isdn-tty's have a built
@@ -38,8 +38,8 @@ config ISDN_I4L

ISDN support in the linux kernel is moving towards a new API,
called CAPI (Common ISDN Application Programming Interface).
- Therefore the old ISDN4Linux layer is becoming obsolete. It is
- still usable, though, if you select this option.
+ The old ISDN4Linux layer is still available for use with cards
+ that are not supported by the new CAPI subsystem yet.

if ISDN_I4L
source "drivers/isdn/i4l/Kconfig"
--
Tilman Schmidt E-Mail: tilman@imap.cc
Bonn, Germany
In theory, there is no difference between theory and practice.
In practice, there is.

[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2007-03-29 00:57    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site